 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/IMG_1023.JPEG');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 652px;
}

.u-section-1 .u-group-1 {
  min-height: 540px;
  height: auto;
  width: 602px;
  margin-top: 112px;
  margin-right: 0;
  margin-left: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 109px 45px 0 171px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 45px 45px 0 222px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-group-1 {
    width: 503px;
    margin-top: 99px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-group-1 {
    min-height: 493px;
    width: 445px;
    margin-top: 139px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 95px;
    margin-right: 0;
    margin-left: 135px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-group-1 {
    width: 413px;
    margin-top: 111px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 140px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 191px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 15.2% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-group-1 {
    min-height: 488px;
    width: 290px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-weight: 700;
    margin-right: 0;
    margin-left: 5px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px auto 35px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/IMG_2748.JPG");
  min-height: 284px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-2 {
  background-image: url("images/IMG_3139.JPG");
  min-height: 284px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-3 {
  background-image: url("images/IMG_1430.JPEG");
  min-height: 284px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 222px;
  }

  .u-section-2 .u-image-2 {
    min-height: 222px;
  }

  .u-section-2 .u-image-3 {
    min-height: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }

  .u-section-2 .u-image-2 {
    min-height: 341px;
  }

  .u-section-2 .u-image-3 {
    min-height: 342px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 284px;
  }

  .u-section-2 .u-image-2 {
    min-height: 284px;
  }

  .u-section-2 .u-image-3 {
    min-height: 284px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-group-1 {
  width: 962px;
  min-height: 93px;
  height: auto;
  margin: 50px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 10px 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 28px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 602px;
  background-image: url("images/IMG_9130.JPEG");
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 602px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 139px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 494px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 31px;
    padding-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -14px;
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 361px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 395px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 69px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 7px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 259px;
  --gap: 19px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 214px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }
}.u-block-8fa4-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-8fa4-3 {
  position: absolute;
  left: 0;
}

.u-block-8fa4-4 {
  position: absolute;
  right: 0;
}

 .u-section-5-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_7026.JPEG');
  background-position: 50% 50%;
}

.u-section-5-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-5-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/exterieur2.jpeg');
  background-position: 50% 50%;
}

.u-section-5-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-5-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_1027.JPEG');
  background-position: 50% 50%;
}

.u-section-5-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-5-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/garage1.jpeg');
  background-position: 50% 50%;
}

.u-section-5-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 395px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 69px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 7px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 259px;
  --gap: 19px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-6 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-6 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-6 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 214px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }
}.u-block-f1af-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-f1af-3 {
  position: absolute;
  left: 0;
}

.u-block-f1af-4 {
  position: absolute;
  right: 0;
}

 .u-section-7-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/terrasse2.jpeg');
  background-position: 50% 50%;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-7-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_1430.JPEG');
  background-position: 50% 50%;
}

.u-section-7-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-7-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_2228.jpg');
  background-position: 50% 50%;
}

.u-section-7-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-7-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/terrasse1.jpeg');
  background-position: 50% 50%;
}

.u-section-7-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-4 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-7-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/terrasse3.jpeg');
  background-position: 50% 50%;
}

.u-section-7-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-5 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-7-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_2211.jpg');
  background-position: 50% 50%;
}

.u-section-7-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-6 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-7-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_2226.jpg');
  background-position: 50% 50%;
}

.u-section-7-7 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-7 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-7 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-7 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-7 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-7-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_2212.jpg');
  background-position: 50% 50%;
}

.u-section-7-8 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-7-8 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-7-8 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-7-8 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-7-8 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 395px;
}

.u-section-8 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 69px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 7px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 259px;
  --gap: 19px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-8 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-8 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-8 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-8 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    min-height: 214px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }
}.u-block-88b6-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-88b6-3 {
  position: absolute;
  left: 0;
}

.u-block-88b6-4 {
  position: absolute;
  right: 0;
}

 .u-section-9-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_9130.JPEG');
  background-position: 50% 50%;
}

.u-section-9-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-9-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/salon2.jpeg');
  background-position: 50% 50%;
}

.u-section-9-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-9-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/salon3.jpeg');
  background-position: 50% 50%;
}

.u-section-9-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 395px;
}

.u-section-10 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 69px auto 0;
}

.u-section-10 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 7px;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 259px;
  --gap: 19px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 1px;
}

.u-section-10 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-10 .u-text-3 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-10 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 1px;
}

.u-section-10 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-10 .u-text-5 {
  font-size: 0.9375rem;
  margin: 10px 0 0;
}

.u-section-10 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 30px 1px;
}

.u-section-10 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-6 {
  margin: 17px 0 0;
}

.u-section-10 .u-text-7 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-10 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 30px 1px;
}

.u-section-10 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-8 {
  margin: 17px 0 0;
}

.u-section-10 .u-text-9 {
  font-size: 0.9375rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    min-height: 214px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }

  .u-section-10 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-text-5 {
    width: auto;
  }

  .u-section-10 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-10 .u-text-6 {
    width: auto;
  }

  .u-section-10 .u-text-7 {
    width: auto;
  }

  .u-section-10 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-10 .u-text-8 {
    width: auto;
  }

  .u-section-10 .u-text-9 {
    width: auto;
  }
}.u-block-bbfb-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-bbfb-3 {
  position: absolute;
  left: 0;
}

.u-block-bbfb-4 {
  position: absolute;
  right: 0;
}

 .u-section-11-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/cuisine2.jpeg');
  background-position: 50% 50%;
}

.u-section-11-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-11-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-11-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-11-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-11-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-11-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/cuisine5.jpeg');
  background-position: 50% 50%;
}

.u-section-11-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-11-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-11-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-11-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-11-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-11-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/cuisine3.jpeg');
  background-position: 50% 50%;
}

.u-section-11-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-11-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-11-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-11-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-11-3 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-11-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/cuisine4.jpeg');
  background-position: 50% 50%;
}

.u-section-11-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-11-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-11-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-11-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-11-4 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 395px;
}

.u-section-12 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 69px auto 0;
}

.u-section-12 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 7px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 259px;
  --gap: 19px;
}

.u-section-12 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-12 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-12 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-12 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-12 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-5 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-repeater-1 {
    min-height: 214px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-12 .u-text-2 {
    width: auto;
  }

  .u-section-12 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-12 .u-text-3 {
    width: auto;
  }

  .u-section-12 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-12 .u-text-4 {
    width: auto;
  }

  .u-section-12 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-12 .u-text-5 {
    width: auto;
  }
}.u-block-a969-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-a969-3 {
  position: absolute;
  left: 0;
}

.u-block-a969-4 {
  position: absolute;
  right: 0;
}

 .u-section-13-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre1.jpeg');
  background-position: 50% 50%;
}

.u-section-13-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-13-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre2-3.jpeg');
  background-position: 50% 50%;
}

.u-section-13-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-13-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre2-1.jpeg');
  background-position: 50% 50%;
}

.u-section-13-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-3 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-13-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre2-2.jpeg');
  background-position: 50% 50%;
}

.u-section-13-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-4 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-13-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre2.jpeg');
  background-position: 50% 50%;
}

.u-section-13-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-5 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-13-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre3-1.jpeg');
  background-position: 50% 50%;
}

.u-section-13-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-6 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-13-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre3-3.jpeg');
  background-position: 50% 50%;
}

.u-section-13-7 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-7 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-7 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-7 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-7 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-13-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/chambre3-2.jpeg');
  background-position: 50% 50%;
}

.u-section-13-8 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-13-8 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-13-8 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-13-8 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-13-8 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 395px;
}

.u-section-14 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 69px auto 0;
}

.u-section-14 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 7px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 259px;
  --gap: 19px;
}

.u-section-14 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 30px 1px;
}

.u-section-14 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-14 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 30px 1px;
}

.u-section-14 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-14 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px 30px 1px;
}

.u-section-14 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-14 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-4 {
  padding: 30px 30px 1px;
}

.u-section-14 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-5 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-repeater-1 {
    min-height: 214px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-14 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-14 .u-text-2 {
    width: auto;
  }

  .u-section-14 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-14 .u-text-3 {
    width: auto;
  }

  .u-section-14 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-14 .u-text-4 {
    width: auto;
  }

  .u-section-14 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-14 .u-text-5 {
    width: auto;
  }
}.u-block-decc-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-decc-3 {
  position: absolute;
  left: 0;
}

.u-block-decc-4 {
  position: absolute;
  right: 0;
}

 .u-section-15-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/sdb2-1.jpeg');
  background-position: 50% 50%;
}

.u-section-15-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-15-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-15-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-15-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-15-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-15-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/sdb1.jpeg');
  background-position: 50% 50%;
}

.u-section-15-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-15-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-15-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-15-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-15-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-15-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/sdb3.jpeg');
  background-position: 50% 50%;
}

.u-section-15-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-15-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-15-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-15-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-15-3 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-15-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/sdb2.jpeg');
  background-position: 50% 50%;
}

.u-section-15-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-15-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-15-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-15-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-15-4 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-15-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/sdb4.jpeg');
  background-position: 50% 50%;
}

.u-section-15-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-15-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-15-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-15-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-15-5 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 667px;
}

.u-section-16 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  width: 1140px;
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-16 .u-custom-html-1 {
    min-height: 1115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.responsiveCal {
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
}
.responsiveCal iframe {
position: absolute; top:0; left: 0; width: 100%; height: 100%;
}
@media all and (min-width: 768px) {
    .deskContent {display:block;}
    .phoneContent {display:none;}
}
@media all and (max-width: 767px) {
    .deskContent {display:none;}
    .phoneContent {display:block;}
}
.deskcontent {
}